/*
Theme Name: Supro Child
Theme URI: http://drfuri.com/supro
Author: DrFuri
Author URI: http://drfuri.com
Description: Supro Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: supro
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: supro
*/

#slider-10-slide-32-layer-0 {
    display: none;
}

.supro-banner-grid-3 .banner-grid__banner .banner-title {
    color: #fff;
	text-align: right;
	margin-top: -30px;
}

/**
 * @snippet       Apply CSS changes to one WooCommerce page/product only
 * @how-to        Get CustomizeWoo.com FREE
 * @author        Rodolfo Melogli
 * @testedwith    WooCommerce 5.0
 * @donate $9     https://businessbloomer.com/bloomer-armada/
 */

/* removes the alg-wc-pq-price-display-by-qty on product id = 1689 */

#product-1688 .alg-wc-pq-price-display-by-qty {
	display: none;
}

#product-1689 .alg-wc-pq-price-display-by-qty {
	display: none;
}

#product-1690 .alg-wc-pq-price-display-by-qty {
	display: none;
}

#product-1691 .alg-wc-pq-price-display-by-qty {
	display: none;
}

#product-1689 .alg-wc-pq-price-display-by-qty-bottom1 {
	display: none;
}

#product-1688 .alg-wc-pq-price-display-by-qty-bottom-orig {
	display: none;
}

#product-1689 .alg-wc-pq-price-display-by-qty-bottom-orig {
	display: none;
}

#product-1690 .alg-wc-pq-price-display-by-qty-bottom-orig {
	display: none;
}

#product-1691 .alg-wc-pq-price-display-by-qty-bottom-orig {
	display: none;
}

#product-1688 .alg-wc-pq-price-display-by-qty-bottom-3 {
	display: inline;
}

#product-1690 .alg-wc-pq-price-display-by-qty-bottom-3 {
	display: inline;
}

#product-1689 .alg-wc-pq-price-display-by-qty-bottom-15 {
	display: inline;
}

#product-1691 .alg-wc-pq-price-display-by-qty-bottom-15 {
	display: inline;
}

#product-1689 .alg-wc-pq-price-display-by-qty-bottom-other {
	display: none;
}

.alg-wc-pq-price-display-by-qty-bottom-3 {
	display: none;
}

.alg-wc-pq-price-display-by-qty-bottom-5 {
	display: none;
}

.alg-wc-pq-price-display-by-qty-bottom-15 {
	display: none;
}



.wpc-filters-overlay {
    display: none;
}



elemento {

}
.supro-products-grid .woocommerce ul.products li.product .price, .supro-products-grid .woocommerce ul.products li.product .price ins {

    font-weight: 400;

}
.woocommerce ul.products li.product .price {

    font-size: 18px;
    line-height: 1;
    display: block;
    position: relative;
    margin-top: 10px;
    margin-bottom: 0;
    font-weight: 500;

}
.woocommerce ul.products li.product .price {
    color: #77a464;
}

.text-dark.banner-title {
    margin-top: -20px;
}

.supro-banner-grid-2 .banner-subtitle {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
	margin-top: -20px;
}

.woocommerce div.product p.stock {
    font-size: 14px;
    color: #000;
    position: relative;
    padding-left: 25px;
    margin: 0 0 0 40px;
    display: none;
}

.icons-inline {
    display: inline-block !important; 
    margin-left: 0% !important; 
}
.icon-column {
    display: flex !important; 
    justify-content: center !important; 
}

.supro-icons-box1 {
    background-color: #000;
    color: #fff;
}

.supro-link1 {
    color: #fff;
}

#responsive-form{
	/*	max-width:600px; -- cambiar esto para conseguir el ancho de la forma deseada --*/
	margin:0 auto;
	width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

/**---------------- Menu Nav2 Hide ----------------**/
@media (max-width: 991px) {
  .menu-nav2 {
    font-size: 1px;
    display: none;
}

body .supro-banner-grid-2 .banner-subtitle {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
	margin-top: -10px;
}

.text-dark.banner-title {
    margin-top: -10px;
}

}

@media (max-width: 414px) {
  .menu-nav2 {
    display: none;
}

.text-dark.banner-title {
    margin-top: -10px;
}

}

@media (max-width: 1024px) {
  .menu-nav2 {
    display: none;
}
}

@media (max-width: 1200px) {
  .menu-nav2 {
    display: none;
}
}
.grecaptcha-badge { visibility: hidden; }
.woocommerce ul.products li.product{
	border-radius: 5px;
	border: 2px solid transparent;
	box-sizing: border-box!important;
	padding-bottom: 15px;
}
.woocommerce ul.products li.product:hover{
	border: 2px solid #009b66;
	outline: 10px solid rgb(220,220,220);
}

/****************************/
/******WHATSAPP WIDGET*******/
/****************************/
.widgetWebby {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  width: 250px;
  height: 130px;
  position: fixed;
  bottom: 60px;
  right: 20px;
  z-index: 100000;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.whatsAppWebby {
  height: 100%;
  width: 100%;
  display: inline-block;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}
.whatsAppWebby img {
  display: inline-block;
}
.slide-in-blurred-right {
  -webkit-animation: slide-in-blurred-right 0.6s cubic-bezier(0.23, 1, 0.32, 1)
    both 4s;
  animation: slide-in-blurred-right 0.6s cubic-bezier(0.23, 1, 0.32, 1) both 4s;
}

@-webkit-keyframes slide-in-blurred-right {
  0% {
    -webkit-transform: translateX(1000px) scaleX(2.5) scaleY(0.2);
    transform: translateX(1000px) scaleX(2.5) scaleY(0.2);
    -webkit-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-filter: blur(40px);
    filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) scaleY(1) scaleX(1);
    transform: translateX(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1;
  }
}
@keyframes slide-in-blurred-right {
  0% {
    -webkit-transform: translateX(1000px) scaleX(2.5) scaleY(0.2);
    transform: translateX(1000px) scaleX(2.5) scaleY(0.2);
    -webkit-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-filter: blur(40px);
    filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) scaleY(1) scaleX(1);
    transform: translateX(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1;
  }
}
.socialWebbyIcons {
  box-sizing: border-box;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  height: 40px;
  width: 100%;
}
.socialWebbyIcons .webbyContacto {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  text-decoration: none;
  color: whitesmoke;
}
/******************SOCIAL ICONS***************************/
.socialWebbyIcons a {
  margin: 0 10px;
  box-sizing: border-box;
  display: inline-block;
  height: 60%;
  text-decoration: none;
  cursor: pointer;
}
.socialWebbyIcons a img {
  height: 100%;
}

#menu-footer.menu li{
	display: block !important;
	background-color: red;
	text-align: left !important;
}
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.web {
  background-color: red;
  width: 100%;
  min-height: 120vh;
}
.widgetWebby {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  width: 70px;
  height: 70px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 100000;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.whatsAppWebby {
  height: 100%;
  width: 100%;
  display: inline-block;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}
.whatsAppWebby img {
  display: inline-block;
}
.slide-in-blurred-right {
  -webkit-animation: slide-in-blurred-right 0.6s cubic-bezier(0.23, 1, 0.32, 1)
    both 2s;
  animation: slide-in-blurred-right 0.6s cubic-bezier(0.23, 1, 0.32, 1) both 2s;
}

.socialWebbyIcons {
  box-sizing: border-box;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  height: 40px;
}
.socialWebbyIcons .webbyContacto {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  text-decoration: none;
  color: whitesmoke;
}
.socialWebbyIcons a {
  margin: 0 10px;
  box-sizing: border-box;
  display: inline-block;
  height: 60%;
  text-decoration: none;
  cursor: pointer;
}
.socialWebbyIcons a img {
  height: 100%;
}

/***********************************************/
/******************FOOTER***********************/
/***********************************************/
/***********************************************/
#footerWebby {
  box-sizing: border-box;
  width: 100%;
  padding: 4em 5em;
  padding-bottom: 4em;
  background-color: #222222;
  font-family: "Montserrat", sans-serif;
  color: antiquewhite;
  min-height: 20vh;
  display: flex;
  flex-flow: nowrap;
  justify-content: center;
}
#footerWebby .sectionWebby.logo {
  flex: 1.25;
}
#footerWebby .sectionWebby.menu {
  flex: 1;
}
#footerWebby .sectionWebby.lastSection {
  display: flex;
  flex-wrap: nowrap;
  flex: 1.25;
}
/* #footerWebby .sectionWebby {
  width: 32%;
} */
#footerWebby .sectionWebby.logo p {
  font-weight: 500;
  color: rgb(200, 200, 200);
  font-size: 16px;
  line-height: 20px;
}
#footerWebby .sectionWebby h3 {
  color: yellow;
  font-size: 16px;
}
#footerWebby .sectionWebby.logo h3 {
  margin-top: 25px;
  margin-bottom: -5px;
}
#footerWebby .sectionWebby.logo a {
  color: wheat;
  text-decoration: none;
  color: rgb(200, 200, 200);
}
#footerWebby .sectionWebby .logoResma {
  width: 350px;
}
/* #footerWebby .sectionWebby.menu {
  display: flex;
  flex-direction: column;
} */
#footerWebby .sectionWebby.menu ul {
  padding: 0;
}
#footerWebby .sectionWebby.menu ul li {
  margin: 15px 0;
  list-style: none;
}
#footerWebby .sectionWebby.menu ul li a {
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  color: rgb(200, 200, 200);
  transition: all 0.15s ease-in-out 0.15s;
}
#footerWebby .sectionWebby.menu ul li a:hover {
  color: wheat;
  transform: translateX(8px);
  transition: all 0.2s ease-in-out 0s;
}
#footerWebby .sectionWebby.menu .socialWebbyIconsFooter {
  margin-top: 50px;
  display: flex;
  gap: 0 15px;
  flex-flow: nowrap;
}
#footerWebby .sectionWebby.menu .socialWebbyIconsFooter a {
  display: inline-block;
  height: 25px;
}
#footerWebby .sectionWebby.menu .socialWebbyIconsFooter a img {
  height: 100%;
  transition: all 0.15s ease-in-out;
}
#footerWebby .sectionWebby.menu .socialWebbyIconsFooter a img:hover {
  transform: scale(1.3);
}
#footerWebby .sectionWebby.lastSection {
  display: flex;
  justify-content: start;
  flex-wrap: nowrap;
  flex-direction: column;
  column-gap: 10px;
}
#footerWebby .sectionWebby.lastSection div {
  height: 150px;
}
#footerWebby .sectionWebby.lastSection .qrAfip a img {
  height: 100%;
  border: 0;
}
#footerWebby .sectionWebby.lastSection .ultimaseccion .fscLogo img {
  height: 220px;
}
/* #footerWebby .sectionWebby.lastSection .fscLogo svg {
  fill: rgb(245, 245, 245);
  height: 100%;
} */
#footerWebby .sectionWebby.lastSection .logoMP {
  height: 240px;
}
#footerWebby .sectionWebby.lastSection .logoMP img {
  display: inline-block;
  height: 100%;
}
.sectionWebby.lastSection div {
  flex: 1;
}

.ultimaseccion {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
}
.prefooter {
  background-color: white;
  padding: 50px;
}
.prefooter div {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 10px;
}
.prefooter div a {
  display: flex;
  max-width: 125px;
}
.logowebbyfooter {
  width: 100%;
}

@media only screen and (max-width: 1046px) {

  #footerWebby {
    background-color: #222222;
    row-gap: 25px;
    padding: 12% 4%;
    display: flex;
    flex-direction: column;
  }
  #footerWebby .sectionWebby.lastSection {
    padding-top: 5px;
    column-gap: 30px;
  }
  #footerWebby .sectionWebby .logoResma {
    width: 350px;
  }

  #footerWebby .sectionWebby.lastSection .logoMP {
    height: 300px;
  }
  #footerWebby .sectionWebby.lastSection .logoMP img {
    display: inline-block;
    height: 280px;
  }
  #footerWebby .sectionWebby.lastSection .ultimaseccion .fscLogo img {
    height: 200px;
  }
}

@-webkit-keyframes slide-in-blurred-right {
  0% {
    -webkit-transform: translateX(1000px) scaleX(2.5) scaleY(0.2);
    transform: translateX(1000px) scaleX(2.5) scaleY(0.2);
    -webkit-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-filter: blur(40px);
    filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) scaleY(1) scaleX(1);
    transform: translateX(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1;
  }
}
@keyframes slide-in-blurred-right {
  0% {
    -webkit-transform: translateX(1000px) scaleX(2.5) scaleY(0.2);
    transform: translateX(1000px) scaleX(2.5) scaleY(0.2);
    -webkit-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-filter: blur(40px);
    filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) scaleY(1) scaleX(1);
    transform: translateX(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-filter: blur(0);
    filter: blur(0);
    opacity: 1;
  }
}
@media only screen and (max-width: 767px){
	.prefooter{padding-bottom: 120px!important}
}
/******************FIN FOOTER**********************/


.slick-dots li{
	border-color: green!important;
}
.slick-dots li:hover{
	background-color: green!important;
}
.slick-dots li.slick-active{
	background-color: green!important;
}
.breadcrumb-trail{
	display: none!important;
}
a.lost-password{
	color: rgb(100,100,100) !important;
}
div.the_champ_social_login_title{
	margin-bottom: 25px;
}

.polite{
	padding:0!important;
}
.woocommerce-form-coupon-toggle{display: none!important;}
.site-content{padding-top:0!important;}
.wizard>.content>.body label{
	display: flex;
    flex-direction: row;
    align-items: center;
}
.enviosResmacon{
	text-align: center;
	width: 80%;
}
.envioContainer{
	text-align: center;
	width: 100%;
}
.envioContainer img{
	text-align: center;
	width: 100%;
}
.woocommerce-checkout #payment ul.payment_methods > li{
	border: 2px solid #76BF4F;
	border-radius: 8px;
	padding: 10px 18px!important;
	box-shadow: 0px 0px 8px rgba(55,55,55,0.25);
	background-color: rgb(240,240,240);
}

.woocommerce-checkout #payment ul.payment_methods > li > label:before{
	color: green;
	font-size: 1.35em;
}
.woocommerce-checkout #payment ul.payment_methods > li > input:checked + label:before{
	color: green;
}
.woocommerce ul#shipping_method li label:before{
	color: green;
	font-size: 1.5em
}
.woocommerce ul#shipping_method li .shipping_method:checked + label:before{
	color: green;
}
.woocommerce ul#shipping_method li{
	margin-bottom: 18px;
}
fieldset label {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 5px;
    display: flex !important;
    align-items: center;
	column-gap: 12px;
}
.create-account{display: none;}
.woocommerce-checkout table.shop_table .order-total .woocommerce-Price-amount{
	color: rgb(30,30,30)!important;
}
extra-shipping-options label::before{
	color: blue;
}
.extra-shipping-options div label::before{
	content: " "!important;
}
.woocommerce-checkout form.checkout .woocommerce-terms-and-conditions-wrapper .woocommerce-form__label > span:before{color:green;}
.content-area{padding-top: 5em;}
h1:contains("Cruz del Sur") {
  color: red; /* Cambia el color a rojo */
}
a.button.checkout.wc-forward{
	display: none;
}


/****************ESTILOS PARA DIVS SELECCIONABLES********************************/
.selectable-options .option {
    padding: 10px;
    border: 1px solid #ddd;
    margin: 5px;
    cursor: pointer;
}

.selectable-options .option.selected {
    background-color: #e9e9e9;
}

/*.product:not(.product-type-simple) .footer-button, 
.product:not(.product-type-simple):hover .footer-button {
    display: none !important;
}*/
.woocommerce ul.products li.product .footer-button .button, .woocommerce ul.products li.product .footer-button{
	display:none!important;
}
.divCantidad span{
	
}

/*CSS PACKS*/
.divPrecioCalculado{
	line-height: 1em;
    color: black!important;
    display: flex;
    align-items: center;
    margin-top: 5px;
}
.divCostoUnitario{
	display: flex;
	align-items: center;
	gap: 0 10px;
	margin-top: 10px;
}
.divCostoUnitario h2, .divCostoUnitario span{
	color: rgb(150,150,150);
}
.divCostoUnitario h2{
	font-size: 1.3em;	
}
.divCostoUnitario span{
	font-size: 1em;
}

h2#calculated_price {
    color: rgb(50,50,50);
    font-size: 2em;
    font-family: "Montserrat", Arial, sans-serif;
}
.divPrecioCalculado span {
    margin-left: 15px;
    font-size: 1.2em;
}
.selectable-options {
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0;
}
.selectable-options .option {
	color: rgb(150, 150, 150);
	width: 80px;
	height: 80px;
	padding: 18px;
	border: 1px solid rgb(150, 150, 150);
	outline: 3px solid transparent;
	border-radius: 2px;
	margin: 5px;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.selectable-options .option.selected {
	color: white;
	background-color: #009b66;
	border: 1px solid rgb(200, 200, 200);
	outline: 3px solid #009b66;
}
.selectable-options .option span {
	font-size: 24px;
	font-weight: 600;
}
.selectable-options .option span.selected {
	font-size: 5px;
}
.selectable-options .option div {
	padding:0;
	margin: 0;
	line-height:1.40em;
}
.selectable-options .option .divCantidad{
	display: flex;
	flex-wrap: nowrap;
}
.price-rules-table-wrapper {
    display: none;
}
.custom-hide-quantity .quantity {
    display: none;
}
.woocommerce table.shop_table tr td .quantity, .woocommerce table.shop_table tbody td .quantity {
    pointer-events: none;
    border: 2px solid #eaeaea;
    line-height: 36px;
    position: relative;
    width: 110px;
	opacity: 0.4;
}
/*************************************************************/
/******** CODIGO SEGUIENTO CRUZ DEL SUR **********************/
/*************************************************************/
#CruzDelSurField{
	width: 100%;
	border: 1px solid #5aa4f0;
}
#seguimientoCruz{
	background-color:red;
	color:red;
	margin-top: -40px;
}